# **SUD_Breton-KEB**: SUD treebank conversion for the corpus UD_Breton-KEB version 2.14
This treebank was produced automatically from the UD treebank [UD_Breton-KEB](https://github.com/UniversalDependencies/UD_Breton-KEB/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Breton-KEB** and so refers to UD.

---
---
# Summary

UD Breton-KEB is a treebank of Breton that has been manually annotated according to the Universal Dependencies guidelines. The
tokenisation guidelines and morphological annotation comes from a finite-state morphological analyser of Breton released as part
of the [Apertium project](http://www.apertium.org).

# Introduction

The text in the corpus comes from a variety of sources: Grammar book sentences, sentences from the Breton Wikipedia, administrative
texts from _Ofis Publik ar Brezhoneg_ and short prose texts from _Bremaik_. In addition there are two traditional songs.

## Translations

Out of 888 sentences, 256 have translations in French, 275 have translations in English and 347 have translations which have been
machine translated from Breton to French using [Apertium](http://www.apertium.org)

# Changelog

* 2018-11-15 v1.0
  * First release in UD

# Acknowledgements

We would like to thank Fulup Jakez and other members of Ofis Publik ar Brezhoneg for constant help and support over the years.

If you use this treebank in your work, please cite:

```
@inproceedings{tyers:2018a,
    author = {Francis M. Tyers and Vinit Ravishankar},
    title = {A prototype dependency treebank for Breton},
    booktitle = {Actes de la 25e conférence sur le Traitement Automatique des Langues Naturelles (TALN)},
    note = {\emph{to appear}},
    year = 2018
}
```

<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.2
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples wiki nonfiction fiction news poetry
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: manual native
Contributors: Tyers, Francis
Contributing: elsewhere
Contact: ftyers@iu.edu
===============================================================================
</pre>
